<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"Anrufbeendet"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> Stunden <xliff:g id="MINUTES">%2$s</xliff:g> Minuten <xliff:g id="SECONDS">%3$s</xliff:g> Sekunden"</string>
    <string name="call_waiting_indication">Die Gegenstelle ist im Gespräch; Moment, bitte…</string>
    <string name="incall_error_supp_service_unknown">"Nicht unterstützter Dienst."</string>
    <string name="incall_error_supp_service_switch">"Wechsel zwischen Anrufen nicht möglich."</string>
    <string name="mo_code_unconditional_cf_active">Rufumleitung\nbedingungslos aktiviert</string>
    <string name="mo_code_some_cf_active">"Anrufweiterleitung nach Bedingung"</string>
    <string name="mo_code_call_forwarded">"Anruf weitergeleitet"</string>
    <string name="mo_code_cug_call">"GeschlosseneBenutzergruppe"</string>
    <string name="mo_code_outgoing_calls_barred">"Ausgehender Anruf gesperrt"</string>
    <string name="mo_code_incoming_calls_barred">"Eingehender Anruf auf der anderen Seite gesperrt"</string>
    <string name="mo_code_clir_suppression_rejected">"Anrufer-ID-Sendeservice prüfen"</string>
    <string name="mo_code_call_deflected">"Anruf weitergeleitet"</string>
    <string name="mo_code_call_forwarding">Anrufweiterleitung...</string>
    <string name="mt_code_forwarded_call">"Es ist ein umgeleiteter Anruf"</string>
    <string name="mt_code_cug_call">"GeschlosseneBenutzergruppe"</string>
    <string name="mt_code_call_on_hold">"Anruf gehalten"</string>
    <string name="mt_code_call_retrieved">"Anruf empfangen"</string>
    <string name="mt_code_multi_party_call">""Telefonkonferenz""</string>
    <string name="mt_code_on_hold_call_released">"Gehaltener Anruf freigegeben"</string>
    <string name="mt_code_forward_check_received">"Weiterleitungsprüfung SS-Meldung empfangen "</string>
    <string name="mt_code_call_connecting_ect">"Anrufübertragung"</string>
    <string name="mt_code_call_connected_ect">"Anrufübertragung aktiv"</string>
    <string name="mt_code_deflected_call">"Es ist ein umgeleiteter Anruf"</string>
    <string name="mt_code_additional_call_forwarded">"Zusätzlicher eingehender Anruf weitergeleitet"</string>
    <string name="mt_code_forwarded_cf">"Anruf weitergeleitet"</string>
    <string name="mt_code_forwarded_cf_uncond">"Anrufweiterleitung ohne Bedingung"</string>
    <string name="mt_code_forwarded_cf_cond">"Anrufweiterleitung mit Bedingung"</string>
    <string name="mt_code_forwarded_cf_busy">"Anruf beschäftigt weitergeleitet "</string>
    <string name="mt_code_forwarded_cf_no_reply">"Anrufweiterleitung, wenn nicht beantwortet"</string>
    <string name="mt_code_forwarded_cf_not_reachable">"Anrufweiterleitung, wenn nicht erreichbar"</string>
    <string name="outgoing_call_failed">"Anruf nicht verbunden."</string>
    <string name="volte_ss_not_available_tips">Öffnen Sie zum Abschließen dieses Vorgangs die Datenverbindung mit <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="start_record_failed">Aufnahme fehlgeschlagen.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Berechtigungen verweigert. Sie können sie unter Einstellungen &gt; Apps ändern.</string>
    <string name="modify_roaming_settings">Roaming-Einstellungen ändern</string>
    <string name="continue_roaming">Roaming fortsetzen</string>
    <string name="video_over_wifi_not_available">Video über WLAN ist derzeit nicht verfügbar.</string>
    <string name="roaming_network_dom">Sie führen Roaming derzeit im Netzwerk eines anderen Anbieters durch.\nRoaming kann in den \"Roaming-Einstellungen\" geändert und/oder abgeschaltet werden.</string>
    <string name="roaming_network_int">Sie führen Roaming derzeit im Netzwerk eines internationalen Roaming-Anbieters durch.\nRoaming kann in den \"Roaming-Einstellungen\" geändert und/oder abgeschaltet werden.</string>
    <string name="call_recorder_confirm_dialog_positive">"Aufnehmen"</string>
    <string name="call_recorder_confirm_dialog_negative">Abbrechen</string>
    <string name="call_recorder_confirm_dialog_body">Sprachaufnahmedateien werden auf dem externen Speicher abgelegt und sind möglicherweise später über eine andere Anwendung zugänglich. Fortfahren?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Nicht erneut fragen</string>
</resources>
